Subject: Really bad PORSCHE drivers

From: [email-masked] (Dan Anderson)
Date: Wed, 4 Oct 1995 20:55:31 GMT

Today I witnessed the completely unexpected:

A purple 911 was waiting at a stoplight.  When the light turned green, 
the driver rammed the car into gear - REVERSE GEAR - and stomped on the 
petal !!!  Fortunately, the driver of the accelerating station wagon 
behind found the brake in time, otherwise there would of been a collision!
I can just see the explanation to the police: "That wagon rear-ended me!"

An honest mistake or complete idiocy ??? You tell me. Is the shifter in a 
911 that confusing?

--------------------------------------------
[email-masked]
Faculty of Engineering, Carleton University